{% extends 'base.jinja2' %}
{% set main_class = "board-container" %}
{% block menu %}
    {% if request.user.is_authenticated %}
        {% include 'ej_boards/includes/menu-board.jinja2' %}
    {% else %}
        {% include 'ej_conversations/includes/menu-list.jinja2' %}
    {% endif %}
{% endblock %}

{% block content %}
<h1 class="h2 text-accent margin-b3"> {{ _("Public conversations") }}</h1>
<p class="measure center margin-xauto">{% trans %}{% endtrans %}</p>
    <div class="alternate-cards">
        {% for conversation in conversations %}
            <div class="margin-y3">{{ conversation|role('card', url=url('boards:conversation-detail',  **conversation.get_url_kwargs()), button_text=_("Participate!")) }}</div>
        {% endfor %}
    </div>
{% endblock %}
